
        #pw {
            position: fixed;
            z-index: 5;
            background: #202020;
            opacity: 0.99;
            width: 100%;
            height: 150vh;
            margin: -10px 0 -10px 0;
            text-align: center;
            line-height: 300px;
            font-family: "Eras ITC", "Eras Bold ITC", sans-serif;
            color: #e4d713;
            font-size: 3rem;
            font-weight: bold;
        }

        #pw div {
            display: flex;
            flex-direction: column;
            align-content: center;
            align-items: center;
            justify-content: center;
            padding-top: 5%;
        }

        #pw p {
            height: 50px !important;
            font-size: 3rem;
        }

        .pwinput {
            padding-top: 2% !important;
            margin: -10px 0 -10px 0;
            width: 600px !important;
            height: 100px !important;
        }

        .pwinput label {
            width: 35%;
        }

        #pw input[type="text"], input[type="password"] {
            font-size: 2rem;
            width: 250px !important;
        }

        #pw input[type="submit"] {
            font-size: 2rem;
        }

        #pw label {
            font-family: "Eras ITC", "Eras Bold ITC", sans-serif;
            color: #e4d713;
            font-size: 2rem;
            font-weight: bold;
        }

        #pw img {
            position: fixed;
            top: 50%;
            left: 50%;
            margin-left: -64px;
            /* Width of image /2 */
            margin-top: -64px;
            /* Height of image /2 */
        }

        